<?php
  
ECHO "<a href='/modules/?path=games&section=show&id=".$list['ID']."'><div class='list-menu hover'>";

ECHO "<table style='width: 100%;'><tr>";

ECHO "<td class='comments-avatar'>";
ECHO "<img class='img' src='/modules/games/list/".$list['LINK']."/img/".$list['IMG']."' style='width: 50px; height: 50px;'>";
ECHO "</td>";
  
ECHO "<td class='comments-info'>";
ECHO "<b>".TEXT_ABSOLUTE($list['NAME'])."</b><br />";

$count = DB::GET_COLUMN("SELECT COUNT(*) FROM `GAMES_USERS` WHERE `GAME_ID` = '".$list['ID']."'");

ECHO "<p>".ICONS('user', 15, 'fa-fw')." ".LG('играют')." ".$count." ".LG('чел.')."</p>";

ECHO "</td>";
  
ECHO "</tr></table>";
  
ECHO "</div></a>";
  
?>